Net-Twitter

Prerequisites

Net-Twitter declares the following 30 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301128.13
Crypt::SSLeay0.5Crypt-SSLeay-0.64128.13
Data::Visitor::Callback0Data-Visitor-0.30134.38
DateTime0.51DateTime-1.08137.50
DateTime::Format::Strptime1.09DateTime-Format-Strptime-1.54131.25
Devel::StackTrace1.21Devel-StackTrace-1.31137.50
Digest::HMAC_SHA10Digest-HMAC-1.03121.88
Digest::SHA0Digest-SHA-5.89134.38
Encode0Encode-2.59128.13
File::Spec0PathTools-3.40128.13
HTML::Entities0HTML-Parser-3.71131.25
HTTP::Request::Common0HTTP-Message-6.06131.25
JSON::Any1.21JSON-Any-1.33137.50
JSON::XS0JSON-XS-3.01115.63
LWP::UserAgent2.032libwww-perl-6.06121.88
List::Util0Scalar-List-Utils-1.38128.13
Moose0.9Moose-2.1205128.13
Moose::Exporter0Moose-2.1205128.13
Moose::Role0Moose-2.1205128.13
MooseX::Aliases0MooseX-Aliases-0.11134.38
MooseX::Role::Parameterized0MooseX-Role-Parameterized-1.02134.38
Net::Netrc0libnet-1.25115.63
Net::OAuth0.25Net-OAuth-0.28134.38
Scalar::Util0Scalar-List-Utils-1.38128.13
Time::HiRes0Time-HiRes-1.9726128.13
Try::Tiny0.03Try-Tiny-0.21137.50
URI1.4URI-1.60128.13
URI::Escape0URI-1.60128.13
namespace::autoclean0.09namespace-autoclean-0.15137.50
perl5.8.1perl0.00

Net-Twitter declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.96134.38
Test::Fatal0Test-Fatal-0.013134.38
Test::More0.88Test-Simple-1.001003131.25

Net-Twitter declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.96134.375